.header
{
 position: absolute;
 top:0px;
 left:0px;
 height:45px;
 width:100%;
 z-index:10;
 background-color:#C6C6C6;
 vertical-align: middle;
}


.footer
{
 position: absolute;
 top:100%;
 left:0px;
 height:45px;
 margin-top: -45px;
 width:100%;
 z-index:10;
 background-color:#C6C6C6;
}

h1,.h1
{
 margin:2px;
 text-shadow: none;
 color:#000000;
}
h3,.h3
{
 margin:2px;
}
h2,.h2
{
 margin:4px;
 text-shadow: none;
 color:#000000;
}

h2.oben
{
 margin-top:10px;
 font-size:13px;
}

#viewport
{
 display: block;
 overflow:hidden;
}

.katalog_container
{
 float:left;
 padding:15px;
 text-align:center;
 width:200px;
}

.katalog_container_m
{
 text-align:center;

 width:325px;
 height:260px;
 padding-bottom:25px;

 float:left;
}

#seiten_container
{
 position:absolute;
}

.suche_laden,.suche_fertig
{
 display: none;
}
.mobile_title_spacer
{
 width:5px;
 height:5px;
 float:left;
}

.mobile_input
{
 font-size: 15px !important;
 height: 23px !important;
 padding: 1px 1px 1px 10px !important;
}

#inhaltsverzeichnis, #ukap_verzeichnis, #suche, #warenkorb, #artikel, #suche_artikel, #suche_ergebnis
{
 position: fixed;
 top: 55px;
 left:10px;
 width:250px;
 background-color:#C6C6C6;
 z-index:200;
 overflow:hidden;
 display: none;
}

#artikel
{
 position: absolute;
}

#artikel_pfeil
{
 width: 20px;
 float:left;
 height: 14px;
 margin-top: -24px;

 background-image: url('images/frontend/katalog/pfeil_oben.gif');
}

.artikel_pfeil_big
{
 margin-left: 1px;
}

.artikel_pfeil_links
{
 margin-left: 432px;
}

.artikel_pfeil_rechts
{
 margin-left: 325px;
}

.page_content
{
 position:absolute;
}


.inhaltsverzeichnis_eintrag, .inhaltsverzeichnis_titel, .suche_titel, .artikel_inner, .warenkorb_inner, .liste_eintrag
{
 margin-bottom:2px;
 min-height:35px;
 background-color:#B1B2B4;
 border-radius:2px;
}

.liste_eintrag
{
 width:100%;
 margin: 2px;
 margin-top:0px;
 margin-bottom:4px;
 float: left;
}

.inhaltsverzeichnis_eintrag
{
 float:left;
}

.drag_container
{
 overflow:hidden;
}

#gehezuseite
{
 position: fixed;
 top: 55px;
 left:10px;
 background-color:#C6C6C6;
 z-index:200;
 overflow:hidden;
 display: none;
}

.gehezuseite_inner
{
 margin:2px;
 height:35px;
 background-color:#B1B2B4;
}

.seite_img
{
 background-color: #fff;
}

.seite_img_loader
{
 position:relative;
 width: 32px;
 height:32px;
 top: 50%;
 margin-top: -32px;
 opacity:0.75;
 background-image: url('images/frontend/katalog/loading_bg.png');
}

.seite
{
 position:relative;
 float:left;
 display:block;
}

.seite_inner
{
 float:left;
}

.icon-pfeil-l, .icon-pfeil-r, .icon-zoom-in, .icon-zoom-out, .icon-zoom-in-deaktiviert, .icon-zoom-out-deaktiviert, .icon-inhaltsverzeichnis, .icon-uebersicht, .icon-suche,.icon-suche-home, .icon-schliessen, .icon-gehezu, .icon-home, .icon-warenkorb, .icon-drucken, .icon-snapshot, .icon-leer, .icon-pfeil-leer, .icon-drucken-l, .icon-drucken-r, .icon-download
{
 cursor: pointer;
 width:45px;
 height:45px;
 float:left;
 background-position: center center;
}

.icon-leer{
 width:30px;
}

.icon-leer
{
 cursor: default;
}


#zoom-level-text
{
 float:left;
 width:15px;
 height:30px;
 cursor: default;
 text-align: center;
 margin-top:10px;
 font-size: 20px;
}

.icon-pfeil-l
{
 background-image: url('images/frontend/katalog/icons/pfeil_l.png');
}
.icon-pfeil-r
{
 background-image: url('images/frontend/katalog/icons/pfeil_r.png');
}
.icon-zoom-in
{
 background-image: url('images/frontend/katalog/katalog_icons/zoom_in.gif');
}

.icon-zoom-out
{
 background-image: url('images/frontend/katalog/katalog_icons/zoom_out.gif');
}

.icon-zoom-in-deaktiviert
{
 background-image: url('images/frontend/katalog/katalog_icons/zoom_in_deaktiviert.gif');
 cursor: default;
}

.icon-zoom-out-deaktiviert
{
 background-image: url('images/frontend/katalog/katalog_icons/zoom_out_deaktiviert.gif');
 cursor: default;
}



.icon-inhaltsverzeichnis
{
 background-image: url('images/frontend/katalog/katalog_icons/inhaltsverzeichnis.gif');
}

.icon-uebersicht
{
 background-image: url('images/frontend/katalog/icons/uebersicht.png');
}
.icon-suche
{
 background-image: url('images/frontend/katalog/katalog_icons/suche.gif');
}
.icon-suche-home
{
 background-image: url('images/frontend/katalog/katalog_icons/suche_home.gif');
}

.icon-home
{
 background-image: url('images/frontend/katalog/icons/home.png');
}
.icon-schliessen
{
 background-image: url('images/frontend/katalog/katalog_icons/schliessen.gif');
}
.icon-gehezu
{
 background-image: url('images/frontend/katalog/katalog_icons/gehezu.gif');
}
.icon-warenkorb
{
 background-image: url('images/frontend/katalog/katalog_icons/warenkorb_neu.gif');
}
.icon-drucken
{
 background-image: url('images/frontend/katalog/katalog_icons/drucken_senden_gross_2.gif');
}
.icon-drucken-l
{
 background-image: url('images/frontend/katalog/katalog_icons/drucken_senden_gross_links.gif');
}
.icon-drucken-r
{
 background-image: url('images/frontend/katalog/katalog_icons/drucken_senden_gross_rechts.gif');
}
.icon-snapshot
{
 background-image: url('images/frontend/katalog/katalog_icons/snapshot.gif');
}
.icon-download
{
 background-image: url('images/frontend/katalog/katalog_icons/download.gif');
}


.icon-pfeil-r-klein, .icon-pfeil-l-klein, .icon-export-pdf, .icon-export-csv, .icon-export-online, .icon-export-mail, .icon-schliessen-klein, .icon-schliessen-klein-artikel, .icon-loeschen-klein,.icon-warenkorb-leeren,.icon-drucken-senden
{
 margin-top:7px;
 cursor: pointer;
 width:22px;
 height:22px;
 float:left;
}

.icon-klein-suchergebnise-fix
{
 margin-top:0px;
}

.icon-loeschen-klein
{
 background-image: url('images/frontend/katalog/katalog_icons/loeschen_klein.gif');
}

.icon-schliessen-klein
{
 background-image: url('images/frontend/katalog/katalog_icons/schliessen_klein.gif');
}
.icon-schliessen-klein-artikel
{
 background-image: url('images/frontend/katalog/katalog_icons/schliessen_klein.gif');
}
.icon-pfeil-r-klein
{
 background-image: url('images/frontend/katalog/katalog_icons/pfeil_r_klein.gif');
}
.icon-pfeil-l-klein
{
 background-image: url('images/frontend/katalog/katalog_icons/pfeil_l_klein.gif');
}
.icon-export-pdf
{
 background-image: url('images/frontend/katalog/katalog_icons/export_pdf.gif');
}
.icon-drucken-senden
{
 background-image: url('images/frontend/katalog/katalog_icons/drucken_senden.gif');
}
.icon-export-csv
{
 background-image: url('images/frontend/katalog/katalog_icons/export_csv.gif');
}
.icon-export-mail
{
 background-image: url('images/frontend/katalog/katalog_icons/export_mail.gif');
}
.icon-export-online
{
 background-image: url('images/frontend/katalog/katalog_icons/export_online.gif');
 width: 30px;
}
.icon-warenkorb-leeren
{
 background-image: url('images/frontend/katalog/katalog_icons/warenkorb_leeren_neu.gif');
}


.suche_eingabe_bg
{
 background-image: url('images/frontend/katalog/suche_bg_gross_neu.gif');
 background-repeat: no-repeat;
 width: 123px;
 height: 45px;
 background-position:center center;
 padding-left:5px;
}

.suche_text_input
{
 background: transparent;
 border:none;
 height:17px;
 width:115px;
 margin-top: 14px;
 padding-left: 5px;
}


.suche_ergebnis, .suche_ergebnis_anderes_magazin
{
 width:519px;
}

.suche_ergebnis_katalog
{
 width:519px;
}

.warenkorb_liste
{
 width:705px;
}


.warenkorb_anzahl_input
{
 margin-top:2px;
 font-size:12px;
 text-align:right;
 width:45px;
}

.warenkorb_einheit_select
{
 margin-top:2px;
 font-size:12px;
 width:55px;
}

.suche_ergebnis, .warenkorb_liste, .suche_ergebnis_katalog, .suche_ergebnis_anderes_magazin
{
 float:left;
 margin:2px;
 min-height:35px;

}

.liste-container-links
{
 float:left;
 width:75%
}

.liste-container-rechts
{
 width:25%;
 float:left;
}


.suche-container-links
{
 float: left;
 padding-top: 8px;
 width:80%;
 padding-bottom: 5px;
 cursor:pointer;
}



.suche-container-rechts, .suche-artikel-container-rechts
{
 float: left;
 padding-top: 8px;
 width:20%;
 padding-bottom: 5px;
 cursor:pointer;
}

.keine-scrollbar-spacer
{
 width:16px;
 height:3px;
 float:right;
}

.spacer-unterkapitel
{
 width:2px;
 height:3px;
 float:right;
}

.icon-schliessen-spacer
{
 width:3px;
 height:3px;
 float:right;
}


.eintrag_mouseover
{
 background-image: url('images/frontend/katalog/bg.gif');
}

.ergebnis_mouseover, .suche_katalog_aktiv
{
 background-color: #B1B2B4;

}

.register
{
 position:absolute;
 z-index:1501;
 cursor:pointer;
 background-image:url('images/frontend/spacer/leer.gif');
 background-repeat:repeat;
 display:none;
}

.artikel_verzeichnis
{
 position:absolute;
 z-index:1501;
 cursor:pointer;
 background-image:url('images/frontend/spacer/leer.gif');
 background-repeat:repeat;
 display:none;
}

.miniaturbild
{
 position:absolute;
 z-index:1501;
 cursor:pointer;
 background-image:url('images/frontend/spacer/leer.gif');
 background-repeat:repeat;
 display:none;
}

.inhalt_register
{
 position:absolute;
 z-index:1501;
 cursor:pointer;
 display:none;
 background-image:url('images/frontend/spacer/leer.gif');
 background-repeat:repeat;
}


.artikel_hervorheben
{
 position:absolute;
 z-index:1502;

 border: solid red 1px;
 background-color: rgba(255,0,0,0.3);

}

.artikel_hervorheben_ie
{
 border: solid red 2px;
}

.artikel_hervorheben_overlay
{
 position:absolute;
 z-index:1502;
 height:6px;
 width: 11px;
 display:none;
}

.artikel
{
 position:absolute;
 z-index:1502;
 height:8px;
 cursor:pointer;
}
.artikel_overlay
{
 position:absolute;
 z-index:1502;
 height:8px;
 width: 21px;
 display:none;
 cursor:pointer;
}
.artikel_icon
{

 cursor:pointer;
 z-index:1503;
}

.artikel_icon_z0
{
 height:8px;
 width:8px;
 background-image:url("images/frontend/katalog/warenkorb_8.gif");
}

.artikel_icon_z1
{
 height:12px;
 width:12px;
 background-image:url("images/frontend/katalog/warenkorb_12.gif");
}

.artikel_icon_z2
{
 height:20px;
 width:20px;
 background-image:url("images/frontend/katalog/warenkorb_20.gif");
}

.artikel_overlay_links
{
 position:absolute;
 z-index:1502;
 height:8px;
 width: 21px;
 display:none;
 cursor:pointer;
}

.artikel_external_link
{
 cursor:pointer;
 z-index:1503;
 background-image:url("images/frontend/spacer/spacer.gif");
}

.artikel_external_link_z0X
{
 height:8px;
 width:8px;
}

.artikel_external_link_z1X
{
 height:12px;
 width:12px;
}

.artikel_external_link_z2X
{
 height:20px;
 width:20px;
}

.artikel_icon_shoplink
{
 cursor:pointer;
 z-index:1503;
}
.artikel_icon_shoplink_z0
{
 height:8px;
 width:8px;
 background-image:url("images/frontend/katalog/shoplink_8.gif");
}

.artikel_icon_shoplink_z1
{
 height:12px;
 width:12px;
 background-image:url("images/frontend/katalog/shoplink_12.gif");
}

.artikel_icon_shoplink_z2
{
 height:20px;
 width:20px;
 background-image:url("images/frontend/katalog/shoplink_20.gif");
}

.neu-1,
.neu-2 {
 position:absolute;
 top: 0;
 left: 0;
 width:112px;
 height: 30px;
 background-repeat: no-repeat;
}

.neu-1
{
 background-image: url('images/frontend/katalog/katalog_icons/neu-weyland.png')
}
.neu-2
{
 background-image: url('images/frontend/katalog/katalog_icons/neu-steiner.png')
}